html {
	background: url(../images/bg.jpg) center -300px no-repeat fixed;
	padding-bottom: 50px;
}

body {
	width: 978px;
	margin: 0 auto;
	font: 13px/1.4 Arial, Helvetica, sans-serif;
	color: #2b2b2b;
	-moz-box-shadow: 0px 6px 6px #000000;
	-webkit-box-shadow: 0px 6px 6px #000000;
	box-shadow: 0px 6px 6px #000000;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

H1 {
	margin-bottom: 20px;
	margin-bottom: 22px;
	font-family: "jubilat", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 26px;
	color: #930b03;
	text-shadow: 1px 1px 1px #999;
}

H2, h3 {
	font-family: "jubilat", sans-serif;
	font-size: 20px;
	color: #2b2b2b;
	font-weight: 500;
	margin-bottom: 18px;
}

h3 {
	font-size: 16px;
	margin-bottom: 16px;
}

h4, h5, h6 {
	font-weight: 600;
	margin-bottom: 5px;
	line-height: 1.3em;
}

p {
	margin-bottom: 16px;
}

p.lead {
	font-size: 1.5em;
	line-height: 1.7em;
	margin-bottom: 1.5em;
}

a {
	text-decoration: none;
	color: #930b03;
}

blockquote {
	background: url(../images/bg-submenu.jpg) repeat;
	padding: 30px 30px 30px 60px;
	font-size: 18px;
	margin-bottom: 20px;
	border-left: 6px solid #930b03;
	width: 360px;
}

blockquote p {
	margin-bottom: 0px;
}

.uc-event-list-item iframe {
	max-width: 100%;
}

.clear {
	clear: both;
}

.main-column ul, .main-column ol {
	width: 360px;
	background: url(../images/bg-submenu.jpg) repeat;
	padding: 20px 30px;
	margin-bottom: 20px;
}

.main-column ul li, .main-column ol li {
	background: url(../images/bullet.png) no-repeat 0 6px;
	margin: 5px 0;
	padding-left: 15px;
}

.header {
	background: url(../images/bg-menu.png) no-repeat #fff;
	height: 96px;
	position: relative;
}

.logo {
	width: 139px;
	height: 153px;
	position: absolute;
	top: 0px;
	left: 35px;
	z-index: 600;
}

.main-menu {
	width: 730px;
	position: absolute;
	left: 236px;
	top: 50px;
	z-index: 1000;
}

.main-menu>div>ul>li {
	float: left;
	position: relative;
}

.main-menu>div>ul>li>a {
	color: #ffffff;
	display: block;
	font-weight: 700;
	padding: 0 12px;
	display: inline-block;
	height: 32px;
	line-height: 32px;
	background: url(../images/menu-divider.gif) no-repeat right 10px;
}

.main-menu ul li#community a, .main-menu ul li#main-site a {
	border-right: none;
	background: url(../images/bg-menu-red.png) no-repeat;
	color: #FFF;
	font-family: "jubilat", sans-serif;
	text-transform: uppercase;
	width: 115px;
	padding: 0px;
	text-align: center;
}

.main-menu ul li ul {
	display: none;
	background: url(../images/bg-submenu.png) repeat;
	position: absolute;
	top: 32px;
	left: 0px;
	padding: 6px 6px 0 6px;
}

.main-menu ul li ul li {
	background: url(../images/bg-submenu-item.png) repeat;
	margin-bottom: 5px;
}

.main-menu ul li ul li a {
	color: #fff;
	width: 200px;
	display: block;
	height: 20px;
	background: url(../images/arrow-red.png) no-repeat 15px 15px;
	padding: 10px 20px 10px 30px;
}

.main-menu ul li:hover ul {
	display: block;
}

.main-menu a:hover, .main-menu>div>ul>li.selected>a {
	text-shadow: 0px 0px 8px #fff;
	color: #f2f2f2;
}

.main-menu>div>ul>li.selected>a {
	color: #FFF;
}

.top-menu {
	width: 412px;
	position: absolute;
	left: 530px;
	top: 10px;
}

.top-menu ul li {
	float: left;
	padding: 0 10px;
	font-size: 12px;
	border-left: 1px solid #222;
}

.top-menu>div>ul>li:first-child {
	border-left: none;
}

.top-menu ul li a {
	color: #eee;
	text-shadow: 0 -1px 1px #000;
}

.top-menu ul li a:hover {
	color: #f2f2f2;
}

.search {
	width: 253px;
	position: absolute;
	left: 255px;
	top: 10px;
}

input#CAT_Search {
	width: 230px;
	background: url(../images/spacer.png) repeat;
	border: none;
	margin-right: 2px;
	color: #FFF;
	font-style: italic;
	float: left;
}

input.search-btn {
	float: right;
}

.body {
	overflow: hidden;
	background: url(../images/bg-paper.png) repeat;
}

.slider {
	padding: 15px 15px 21px 15px;
	background: url(../images/bg-heroimage.png) no-repeat;
	position: relative;
	z-index: 500;
}

.home-left {
	width: 398px;
	margin-left: 15px;
	margin-top: -30px;
	float: left;
}

.welcome {
	height: 356px;
	background: url(../images/bg-welcomebox.png) 0 -20px;
}

.welcome .padding {
	padding: 50px 20px 0;
}

.home-message {
	background-color: #fdfd9d;
	padding: 30px 20px;
	margin-top: 12px;
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
	margin-right: 20px;
	width: 160px;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	word-wrap: break-word;
}

.home-message strong {
	font-weight: bold;
}

.home-message h4 {
	color: #930B03;
}

.large-btn {
	width: 220px;
	height: 54px;
	background: url(../images/btn-welcome.png) no-repeat;
	display: block;
	font-family: "jubilat", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #FFF;
	font-size: 22px;
	text-align: center;
	line-height: 54px;
	text-shadow: 1px 1px 1px #000;
}

.news {
	width: 230px;
	float: left;
	margin: 26px 0 0 25px;
}

.events, #divUpcomingEvents {
	width: 230px;
	float: left;
	margin: 26px 0 0 20px;
	border-left: solid 1px #adadad;
	padding-left: 20px;
}

#divUpcomingEvents .slides_container {
	overflow: auto !important;
}

#divUpcomingEvents .uc-event-list-item {
	width: 100% !important;
}

.footer {
	height: 87px;
	background: url(../images/bg-footer.png) no-repeat;
	/* margin-top: -60px; */
}

.footer p {
	color: #666;
}

.footer ul li {
	float: left;
}

.footer ul li a {
	color: #666;
	padding: 0 10px;
	display: inline-block;
	font-size: 11px;
}

.footer ul li a:hover {
	color: #999;
}

.breadcrumbs {
	background-color: #900;
	height: 61px;
	background: url(../images/bg-breadcrumbs.png) no-repeat;
	margin-top: -16px;
	position: relative;
}

.breadcrumbs .padding {
	padding: 28px 0 0 20px;
}

.breadcrumbs a, .breadcrumbs {
	color: #dbbf87;
	text-transform: capitalize;
}

.breadcrumbs a {
	display: inline-block;
	padding: 0 5px;
	font-weight: 700;
}

.print-view {
	width: 16px;
	height: 14px;
	position: absolute;
	top: 29px;
	right: 20px;
	display: block;
	text-indent: -9999px;
	background: url(../images/btn-icon.png) no-repeat;
}

.content {
	margin-top: 40px;
	background: url(../images/divider.png) repeat-y 340px 0px;
	overflow: hidden;
	padding-bottom: 100px;
}

.notopmargin {
	margin-top: 0px;
}

.side-column {
	width: 259px;
	float: left;
	margin-left: 40px;
	min-height: 950px;
}

.main-column {
	width: 560px;
	float: right;
	margin-right: 40px;
}

.promo-calendar {
	height: 213px;
	background: url(../images/bg-calendarbtn.png) no-repeat 6px 6px;
	margin-bottom: 40px;
}

.promo-calendar a {
	display: block;
	font-family: "jubilat", sans-serif;
	font-size: 20px;
	color: #FFF;
	padding: 16px 0 0 30px;
	font-weight: 600;
	text-transform: uppercase;
}

.newsletter {
	height: 197px;
	background: url(../images/bg-newsletterbtn.png) no-repeat;
}

.newsletter .padding {
	padding: 122px 20px 20px;
	text-align: center;
}

.newsletter a {
	color: #FFF;
	font-family: "jubilat", sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
}

.newsletter a span {
	font-size: 38px;
}

.sub-menu {
	background: url(../images/bg-submenu.jpg);
	margin-bottom: 40px;
}

.sub-menu h3 {
	background: url(../images/bg-sub-heading.png) repeat;
	color: #FFF;
	padding: 10px 20px;
}

.sub-menu ul {
	padding: 0px 26px 10px;
}

.sub-menu ul li a {
	color: #262626;
	font-size: 13px;
}

.sub-menu ul li a span {
	display: inline-block;
	float: left;
	color: #930b03;
	margin-left: -10px;
	font-weight: bold;
}

.sub-menu ul li a:hover, .sub-menu ul li.selected a {
	font-weight: bold;
}

.sub-menu ul li {
	padding: 10px 0px 10px 12px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #a0a0a0;
}

.sub-menu ul li#last {
	border-bottom: none;
}

.sub-menu>div>ul>li:first-child {
	border-top: none;
}

.info-download ul li {
	border-top: none;
	border-bottom: none;
	padding: 10px 0px 10px 0;
}

.footer p {
	float: left;
	margin-right: 25px;
}

.footer .padding {
	padding: 40px 0 0 30px;
}

.footer .padding div {
	float: left;
}

ul.thumbs, ul#nav_981440 {
	background-image: none;
}

/*  Latest News Webapp  */

.newslist h1 a, .newslist h2, .newslist p {
	margin: 0;
	padding: 0;
	text-shadow: none;
}

.newslist {
	margin-bottom: 25px;
}

.newslist h1 {
	margin: 0 0 5px 0;
}

.newslist h1 a {
	font: normal normal 700 16px/20px "nimbus-sans", sans-serif;
	color: #930b03;
	text-transform: uppercase;
}

.newslist h2 {
	font: normal normal 700 12px/22px "nimbus-sans", sans-serif;
	color: #8b8b8b;
	text-transform: uppercase;
}

.newslist p {
	font: normal normal 400 14px/16px "nimbus-sans", sans-serif;
	color: #4c4c4c;
}

/*  Upcoming Events Webapp  */

.eventslist h1 a, .eventslist h2 {
	margin: 0;
	padding: 0;
	text-shadow: none;
}

.eventslist {
	margin-bottom: 10px;
	width: 190px;
}

.eventslist h1 {
	margin: 0 0 20px 0;
	text-align: center;
}

.eventslist h1 a {
	font: normal normal 700 14px/20px "nimbus-sans", sans-serif;
	color: #930b03;
	font-size: 18px;
	text-transform: uppercase;
}

.eventslist h2 {
	font: normal normal 700 14px/22px "nimbus-sans", sans-serif;
	color: #4c4c4c;
	text-transform: uppercase;
	margin-bottom: 5px;
	text-align: center;
}

.eventslist p {
	font: normal normal 400 14px/18px "nimbus-sans", sans-serif;
	color: #4c4c4c;
	width: 190px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.eventslist .eventlogo {
	text-align: center;
	padding-bottom: 30px;
}

.eventslist .eventlogo img {
	width: 75%;
}

span.spanUnderlined {
	text-decoration: underline;
}

span.spanText {
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}

strong.upcomingTitle {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	background-color: #ffffff;
}

.small-btn {
	width: 126px;
	height: 31px;
	background: url(../images/button_red_sml.png) no-repeat;
	display: block;
	font: normal normal 600 12px/31px "jubilat", sans-serif;
	color: #FFF;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
	margin-top: 16px;
}

#webapp15076pagination {
	display: none;
}

.eventsbg {
	width: 230px;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF;
	margin: 0;
}

.eventsbg .white {
	padding: 10px 20px 10px 20px;
}

.eventsbg img {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

/*  Community  */

.feature {
	float: left;
	display: inline;
	width: 320px;
	min-height: 400px;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 5px #414141;
	-webkit-box-shadow: 0px 0px 5px #414141;
	box-shadow: 0px 0px 5px #414141;
	background-color: #FFF;
	margin: 0;
}

.feature .image {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.mainstory .white {
	padding: 20px;
}

ul#webapp15075pagination {
	display: none;
}

.localtopspace {
	margin-top: 70px;
}

/* Book a Tour Form */

.right {
	float: right;
	width: 42%;
	margin-right: 10%;
	margin-top: 20px;
}

.left {
	float: left;
	width: 42%;
	margin-top: 20px;
}

/* Community */

.community {
	background-image: none;
	margin-top: 20px;
}

.main-column-community {
	width: 898px;
	margin: 0 auto;
}

.main-column-community>h1 {
	text-align: center;
	margin-bottom: 15px;
	font-size: 36px;
}

.top-wrap, .newsstory .image {
	background: url(../images/bg-submenu.jpg) repeat scroll;
	overflow: hidden;
	padding: 20px;
	margin-bottom: 25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 4px #999;
	-webkit-box-shadow: 2px 2px 4px #999;
	box-shadow: 2px 2px 4px #999;
}

.mainstory {
	width: 422px;
	float: left;
}

.mainstory .padding {}

.mainstory .newslist .image img {
	width: 420px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.mainstory .newslist .image {
	margin-bottom: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #666;
}

.homepage .newslist .image {
	display: none;
}

.thumbnails .newslist h2, .thumbnails .newslist h1, .thumbnails .newslist p {
	display: none;
}

.thumbnails {
	width: 102px;
	float: right;
	display: inline;
}

.thumbnails .newslist .image {
	border: 1px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.thumbnails .newslist .image img {
	width: 100px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.thumbnails .newslist {
	margin-bottom: 15px;
}

.newsstory .newslist .image a {
	display: block;
	height: 155px;
	overflow: hidden;
}

.mainstory .newslist h1 a {
	font-size: 26px;
	text-transform: capitalize;
	font-family: "jubilat", sans-serif;
	text-shadow: 1px 1px 1px #999999;
}

.mainstory .newslist h1 {
	margin-bottom: 8px;
}

.mainstory .newslist h2 {
	display: none;
}

.community-main-column {
	width: 589px;
	float: left;
	margin-right: 29px;
}

.column-1, .column-2, .column-3 {
	width: 280px;
	float: left;
	margin-right: 29px;
}

.column-2, .column-3 {
	margin-right: 0px;
}

.community-content {
	clear: both;
	overflow: hidden;
	margin-left: 40px;
	padding-top: 10px;
	border-top: 1px dotted #999;
	width: 898px;
	margin-top: 10px;
}

.news-list-view h5 {
	font-weight: normal;
	margin-bottom: 0px;
}

.blogrow {
	background-color: #e2e2e2;
}

.blogrow, .blogrow_alternate {
	padding: 3px;
	border: 1px solid #e2e2e2;
}

.blogrow_alternate {
	border-left: none;
	border-right: none;
}

.blogrow:hover, .blogrow_alternate:hover {
	border: 1px dashed #666;
}

div.search-posts div.item {
	border: 1px solid #a0a0a0;
	height: 44px;
	overflow: hidden;
	padding: 0;
	background: url(../images/bg-submenu.jpg) repeat;
}

.search-posts input.textbox {
	border: medium none;
	color: #2b2b2b;
	font-style: italic;
	padding: 15px;
	width: 165px;
	background: url(../images/bg-submenu.jpg) repeat;
}

.search-posts input.cat_button {
	float: right;
	margin-right: 0;
}

.search-posts {
	margin-bottom: 30px;
	width: 280px;
}

.column-3 h2 {
	height: 38px;
	position: relative;
	line-height: 38px;
	border-bottom: 1px solid #BBBBBB;
	margin-bottom: 10px;
	font-size: 18px;
	text-indent: 12px;
}

.column-3 h2 img {
	position: absolute;
	right: 7px;
	top: 0px;
	width: 40px;
}

.community-item p {
	padding-left: 12px;
}

.community-main-column h1 {
	text-shadow: none;
	color: #2b2b2b;
	font-family: "nimbus-sans", sans-serif;
	margin-bottom: 2px;
	letter-spacing: -1px;
}

.community-main-column h2 {
	font-family: Arial, Helvetica, sans-serif;
}

.newsstory .image img, .newsstory .image {
	width: 480px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.newsstory .image img {
	margin-bottom: 10px;
}

.newsstory .image {
	margin-bottom: 20px;
}

.newsstory .list-info h1 {
	width: 260px;
}

p.info {
	color: #666;
}

p.info span strong {
	font-weight: bold;
}

p.info span {
	color: #333;
}

p.caption {
	margin-bottom: 0px;
	font-size: 11px;
	font-weight: bold;
}

.webapp-wrap {
	background: url(../images/divider.png) repeat-y 605px top;
	overflow: hidden;
}

.simple-newslist .blogrow {
	background: url(../images/spacer.gif) repeat;
}

.simple-newslist .blogrow, .simple-newslist .blogrow_alternate {
	padding: 0 3px 0 12px;
	border: none;
}

.simple-newslist.blogrow:hover, .simple-newslist.blogrow_alternate:hover {
	border: 1px dashed #666;
}

.simple-newslist a {
	color: #2d2d2d;
	font-weight: normal;
}

.simple-newslist a:hover {
	color: #930b03;
}

.simple-newslist h2 {
	font-family: "nimbus-sans", sans-serif;
}

.newsstory .list-table .newslist .image img, .newsstory .list-table .newslist .image {
	width: 240px;
}

.newsstory .list-table .newslist .image img {
	padding-right: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.newsstory .list-table .newslist .image {
	height: 160px;
	overflow: hidden;
	margin-bottom: 5px;
}

.list-table .webapptable td {
	vertical-align: top;
}

.list-table .webapptable {
	width: 100%;
}

blockquote p.literature-container {
	font-size: 14px;
}

blockquote p.literature-container .size {
	font-size: 12px;
	color: #666;
}

blockquote.newsletter-list {
	width: auto;
	overflow: hidden;
}

blockquote.newsletter-list>img {
	float: right;
}

.eventslist .image img {
	width: 150px;
	height: 120px;
	overflow: hidden;
}

.eventslist .image {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-top: 20px;
}

.slides_container div {
	width: auto !important;
	padding-top: 5px;
}

span.size {
	font-size: 11px;
	color: #999;
}

ul.sportlogos {
	background: #fff!important;
	margin: 1em 0;
	width: 400px;
	display: block;
	height: 140px;
	padding: 2em 75px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}

ul.sportlogos li {
	list-style: none;
	float: left;
	text-align: center;
	background: none!important;
	padding: 0;
	margin: 0 0 0 2em;
}

ul.sportlogos li a img {
	margin-bottom: 0.5em;
}

ul.sportlogos li a {}

ul.sportlogos li a p {
	color: #434343;
}

ul.sportlogos li.clear {
	clear: both;
}

.news-wrap {
	margin: 40px;
}

.news-wrap .news-item {
	background-color: #f0f0f0;
	float: left;
	margin: 10px;
	width: 204px;
	min-height: 180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 18px;
	border: 1px solid #e0e0e0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 2px;
	border-radius: 3px;
}

.news-wrap .news-item:hover {
	border-bottom: 5px solid #930B03;
}

.news-item span.date {
	margin: 10px 0;
	display: block;
}

em {
	font-style: italic;
}

.news-item p {
	margin-bottom: 10px;
}

.news-wrap h1 {
	margin: 0 0 10px 15px;
}

.sun-widget {
	margin-top: 12px;
	margin-bottom: 20px;
}

.slides_container {
	min-height: 540px;
}

.child1, .child2, .child3, .child4, .child5 {
	display: none;
}

strong {
	font-weight: bold;
}

.download {
	margin: 8px 0;
}

.download p {
	margin-bottom: 3px;
}

.download p a {
	color: #2b2b2b;
}

.download p a:hover {
	color: #930b03;
}

.download p:before {
	font-family: "FontAwesome";
	content: "\f1c1";
	color: #930b03;
	margin-right: 5px;
}

.detailSubHeader {
	font-size: 14px;
	font-weight: bold;
	color: #930b03;
}

.pagination {
	text-align: center;
}

.newsstory img {
	max-width: 100%;
}